classification
Title: Add Korean to the language switcher
Type: Stage: resolved
Components: Documentation Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: mdk Nosy List: corona10, mdk, miss-islington
Priority: normal Keywords: patch

Created on 2018-04-28 17:28 by mdk, last changed 2018-05-01 09:48 by mdk. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 6627 merged corona10, 2018-04-28 19:04
PR 6628 merged miss-islington, 2018-04-28 20:11
PR 6629 closed corona10, 2018-04-29 00:05
PR 6644 merged miss-islington, 2018-04-29 21:13
Messages (6)
msg315865 - (view) Author: Dong-hee Na (corona10) * (Python triager) Date: 2018-04-28 18:50
looks great
msg315866 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2018-04-28 20:08
New changeset 577948329976985ea9bef23d9a6c3dd7108211bf by Julien Palard (Dong-hee Na) in branch 'master':
bpo-33378: Add Korean to the language switcher. (GH-6627)
https://github.com/python/cpython/commit/577948329976985ea9bef23d9a6c3dd7108211bf
msg315867 - (view) Author: miss-islington (miss-islington) Date: 2018-04-28 20:23
New changeset 1487c37e7e85e7221adc3030f0f7de023cc99ced by Miss Islington (bot) in branch '3.7':
bpo-33378: Add Korean to the language switcher. (GH-6627)
https://github.com/python/cpython/commit/1487c37e7e85e7221adc3030f0f7de023cc99ced
msg315872 - (view) Author: Dong-hee Na (corona10) * (Python triager) Date: 2018-04-29 00:30
https://github.com/python/cpython/pull/6629

3.6 needs backport patch also.
msg315991 - (view) Author: miss-islington (miss-islington) Date: 2018-05-01 09:47
New changeset dc5c92fcb2aafd7f133f9f6986d8d05ac6e5160f by Miss Islington (bot) in branch '3.6':
bpo-33378: Add Korean to the language switcher. (GH-6627)
https://github.com/python/cpython/commit/dc5c92fcb2aafd7f133f9f6986d8d05ac6e5160f
msg315992 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2018-05-01 09:48
Backported to 3.6.
History
Date User Action Args
2018-05-01 09:48:23mdksetstatus: open -> closed

messages: + msg315992
stage: patch review -> resolved
2018-05-01 09:47:20miss-islingtonsetmessages: + msg315991
2018-04-29 21:13:03miss-islingtonsetpull_requests: + pull_request6342
2018-04-29 00:30:31corona10setmessages: + msg315872
2018-04-29 00:05:36corona10setstage: resolved -> patch review
pull_requests: + pull_request6325
2018-04-28 20:24:12mdksetstage: backport needed -> resolved
2018-04-28 20:23:47miss-islingtonsetnosy: + miss-islington
messages: + msg315867
2018-04-28 20:11:50mdksetresolution: fixed
stage: patch review -> backport needed
2018-04-28 20:11:17miss-islingtonsetpull_requests: + pull_request6324
2018-04-28 20:08:32mdksetmessages: + msg315866
2018-04-28 19:04:59corona10setkeywords: + patch
stage: patch review
pull_requests: + pull_request6323
2018-04-28 18:50:33corona10setnosy: + corona10
messages: + msg315865
2018-04-28 17:28:16mdkcreate